﻿INSERT INTO `path_bandwidth_20161218` VALUES (1,1,'0,1,5,1,2,1,5,1,1,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `path_bandwidth_20161218` VALUES (2,2,'1,0,1,1,1,1,1,2,1,1,2,5,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `path_bandwidth_20161218` VALUES (3,3,'5,1,0,1,2,1,2,1,1,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `path_bandwidth_20161218` VALUES (4,4,'1,1,1,0,1,1,1,2,2,1,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `path_bandwidth_20161218` VALUES (5,5,'2,1,2,1,0,1,1,1,1,1,2,1,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `path_bandwidth_20161218` VALUES (6,6,'1,1,1,1,1,0,1,2,2,10,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `path_bandwidth_20161218` VALUES (7,7,'5,1,2,1,1,1,0,1,1,1,2,1,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `path_bandwidth_20161218` VALUES (8,8,'1,2,1,2,1,2,1,0,1,2,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `path_bandwidth_20161218` VALUES (9,9,'1,1,1,2,1,2,1,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `path_bandwidth_20161218` VALUES (10,10,'2,1,2,1,1,10,1,2,1,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `path_bandwidth_20161218` VALUES (11,11,'1,2,1,1,2,1,2,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `path_bandwidth_20161218` VALUES (12,12,'1,5,1,2,1,1,1,2,1,2,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
